﻿@charset "UTF-8";

@import url('//fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500;600;700;900&display=swap');
@import url('//fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@300;400;500;600;700;900&display=swap');
@import url('//fonts.googleapis.com/css2?family=Zen+Kaku+Gothic+New:wght@400;500;700;900&display=swap');
@import url('//fonts.googleapis.com/css2?family=Zen+Old+Mincho:wght@400;500;600;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Figtree:ital,wght@0,300..900;1,300..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Shippori+Mincho:wght@400;500;600;700;800&display=swap');
/* Google font Icon */
@import url("https://fonts.googleapis.com/css2?family=Material+Symbols+Rounded:opsz,wght,FILL,GRAD@20..48,100..700,0..1,-50..200");


/*========================
共通フッター
========================*/
footer{
  width: 100%;
  margin: 0 auto;
  padding: 0;
  z-index: 0;
  position: relative;
}

/*ロゴ*/
footer h1{
  text-align: center;
  margin: 0 auto 32px;
  padding: 0 18px;
}
footer h1 img{
  width: 100%;
  max-width: 264px;
}
@media screen and (max-width: 767px) {
footer h1 img{
  max-width: 200px;
  }
}
@media screen and (max-width: 480px) {
footer h1{
  margin: 0 auto 18px;
  }
footer h1 img{
  max-width: 164px;
  }
}

/*キャッチ*/
footer h2{
  text-align: center;
  font-family: "Shippori Mincho", serif;
  font-weight: 600;
  letter-spacing: 0;
  font-size: 1.6em;
  margin: 0 auto 32px;
  padding: 0 38px;
}
@media screen and (max-width: 1000px) {
footer h2{
  font-size: 1.3em;
  }
}
@media screen and (max-width: 767px) {
footer h2{
  text-align: left;
  font-size: 1.2em;
  }
footer h2 br{
  display: none;
  }
}
@media screen and (max-width: 480px) {
footer h2{
  font-size: 1.05em;
  line-height: 1.7;
  margin: 0 auto 24px;
  }
}

/*-------------------------
サービスLPリンク
--------------------------*/
footer .LPlink{
  width:100%;
  max-width: 1240px;
  height: auto;
  margin: auto;
  padding:0 32px;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
  justify-content: flex-start;
  align-items:stretch;
}
footer .LPlink li{
  width: 33.33%;
  max-width:33%;
  width: calc(100% / 3);
  padding: 0 6px;
}
footer .LPlink li a{
  text-decoration: none;
  font-size: 1.1em;
  line-height: 1.55;
  font-weight: 600;
}
footer .LPlink li a:hover div{
  outline: 1px solid #666;
  outline-offset: -3px;
  border-radius: 18px;
  -webkit-border-radius: 18px;
  -moz-border-radius: 18px;
}
footer .LPlink div{
  position: relative;
  width: 100%;
  height: 100%;
  background: #FFF;
  padding: 24px 3.2em 24px 32px;
  border-radius: 12px;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.3);
  transition: 0.3s;
}
footer .LPlink div:after {
	position: absolute;
  top: 50%;
  right: 8px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  font-size: 3em;
  line-height: 0;
  font-family:"Material Symbols Rounded";
	content: "\eaaa"; /*丸矢印*/
  font-variation-settings:
  'FILL' 1,
  'wght' 200
}
@media screen and (max-width: 1140px) {
footer .LPlink div br{
  display: none;
  }
footer .LPlink li a{
  font-size: 1em;
  }
footer .LPlink div{
  padding: 24px 2.6em 24px 18px;
  }
footer .LPlink div:after {
  right: 6px;
  font-size: 2.4em;
  }
}
@media screen and (max-width: 840px) {
footer .LPlink{
  max-width: 1240px;
  display: block;
  flex-direction: column;
  }
footer .LPlink li{
  width: 100%;
  max-width:100%;
  padding: 0 0 12px;
  }
}
@media screen and (max-width: 480px) {
footer .LPlink{
  padding:0 24px;
  }
footer .LPlink div br{
  display: block;
  }
footer .LPlink li a{
  font-size: 1.05em;
  }
footer .LPlink div{
  padding: 12px 2.6em 12px 18px;
  border-radius: 8px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  }
}

/*-------------------------
お問い合わせ枠
--------------------------*/
footer .footcontact{
  position: relative;
  width: 98%;
  margin: -32px auto 0;
  padding: 124px 42px 84px;
  background-repeat:no-repeat;
  -moz-background-size:cover;
  background-size:cover;
  background-image:url(../img/footer.png);
  background-position:center center;
  z-index: -1;
}
@media screen and (max-width: 1000px) {
footer .footcontact{
  width: 100%;
  }
}
@media screen and (max-width: 767px) {
footer .footcontact{
  padding: 84px 42px 64px;
  }
}
@media screen and (max-width: 480px) {
footer .footcontact{
  padding: 64px 32px 48px;
  }
}

footer .footcontact ul{
  width:100%;
  height: auto;
  margin: auto;
  padding:0;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
  justify-content: center;
  align-items:flex-end;
  color: #FFF;
}
footer .footcontact ul li:first-child{
  flex: 1;
  margin: 0 32px 0 0;
}
footer .footcontact ul li:last-child{
  max-width: 420px;
  margin: 0 0 0 auto;
}
@media screen and (max-width: 960px) {
footer .footcontact ul{
  display: block;
  flex-direction: column;
  }
footer .footcontact ul li:first-child{
  margin: 0 0 32px 0;
  }
footer .footcontact ul li:last-child{
  max-width: 100%;
  text-align: right;
  }
}

footer .footcontact ul li:first-child h3{
  font-size: 1.8em;
  font-weight: 700;
  margin: 0 auto 24px;
}
footer .footcontact ul li:first-child p{
  max-width: 680px;
  line-height: 2;
  font-weight: 300;
}
@media screen and (max-width: 1240px) {
footer .footcontact ul li:first-child h3{
  font-size: 1.5em;
  }
footer .footcontact ul li:first-child p{
  font-size: 0.9em;
  }
}

footer .footcontact ul li:last-child p{
  text-align: right;
  padding: 0 24px 0 0;
}
footer .footcontact ul li:last-child p a{
  color: #FFF;
  text-decoration: none;
}
footer .footcontact ul li:last-child p strong{
  font-size: 1.25em;
  font-weight: 300 !important;
}
@media screen and (max-width: 640px) {
footer .footcontact ul li:first-child h3{
  font-size: 1.5em;
  }
footer .footcontact ul li:last-child p{
  padding: 0 12px 0 0;
  }
}
@media screen and (max-width: 480px) {
footer .footcontact ul li:first-child h3{
  font-size: 1.25em;
  }
}

/*企業サイトはこちらボタン*/
.officialbtn {
	display: inline-block;
	color: #222;
  box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.4);
	background-color: #FFF;
	text-decoration: none;
	padding: 1.1em 3.4em 1.1em 1.6em;
	transition: 0.3s;
	position: relative;
  line-height: 1;
  white-space: nowrap;
  font-size: 1.2em;
  font-weight: 600;
  letter-spacing: 0.06em;
  margin: 0 auto;
  border-radius: 9999px;
  -webkit-border-radius: 9999px;
  -moz-border-radius: 9999px;
}
.officialbtn:after {
	position: absolute;
  top: 50%;
  right: 0.2em;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  font-size: 2.4em;
  font-family:"Material Symbols Rounded";
	content: "\eaaa"; /*丸矢印*/
  font-variation-settings:
  'FILL' 1,
  'wght' 300
}
.officialbtn:hover{
	background-color: #FFF;
  color: #D30A18;
	transition: 0.3s;
}
@media screen and (max-width: 480px) {
.officialbtn {
	padding: 1em 2.6em 1em 1.3em;
  font-size: 1.1em;
  }
.officialbtn:after {
  font-size: 2em;
  }
}

/*-------------------------
コピーライト
--------------------------*/
footer .copyright {
  text-align: right;
  padding: 0 24px 0 0;
  font-family: "Figtree", sans-serif;
  color: #888;
  font-size: 0.8em;
  line-height: 1.6;
  letter-spacing: 0.02em;
  font-weight: 300;
  margin: 24px auto;
}
@media screen and (max-width: 480px) {
footer .copyright {
  padding: 0 18px 0 0;
  font-size: 0.7em;
  margin: 18px auto;
  }
}


/*========================
汎用パーツ
========================*/
/*-------------------------
見出し・タイトル
--------------------------*/
/*英字＋日本語タイトル*/
.subtitle {
  font-family: "Figtree", sans-serif;
  font-size: 3em;
  line-height: 1;
  font-weight: 400;
  letter-spacing: 0.06em;
  margin: 0 auto 38px;
}
.subtitle strong{
  display: block;
  font-size: 0.4em;
  font-weight: 500 !important;
  margin-top: 0.6em;
}
@media screen and (max-width: 1000px) {
.subtitle {
  font-size: 2.6em;
  }
}
@media screen and (max-width: 480px) {
.subtitle {
  font-size: 2.4em;
  }
.subtitle strong{
  font-size: 0.45em;
  }
}

/*日本語タイトル横棒付き*/
.subtitle2{
  display:flex; 
  align-items:center;
  font-size: 1.3em;
  font-weight: 500;
  color: #333;
  margin: 24px auto;
  line-height: 1.5;
}
.subtitle2:after {
  margin-left:0.5em; 
  border-top:1px solid #888; 
  content:""; 
  flex-grow:1;
}

/*-------------------------
ボタン・テキストリンク
--------------------------*/
/*お問い合わせリンクボタン*/
.contactbtn {
	display: inline-block;
	color: #FFF;
  box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.4);
	background-color: #D30A18;
	text-decoration: none;
	padding: 1.3em 3.4em 1.3em 1.6em;
	transition: 0.3s;
	position: relative;
  line-height: 1;
  white-space: nowrap;
  font-size: 1.3em;
  font-weight: 600;
  letter-spacing: 0.06em;
  margin: 0 auto;
  border-radius: 9999px;
  -webkit-border-radius: 9999px;
  -moz-border-radius: 9999px;
}
.contactbtn:after {
	position: absolute;
  top: 50%;
  right: 0.2em;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  font-size: 2.4em;
  font-family:"Material Symbols Rounded";
	content: "\eaaa"; /*丸矢印*/
  font-variation-settings:
  'FILL' 1,
  'wght' 300
}
.contactbtn:hover{
	background-color: #FFF;
  color: #D30A18;
	transition: 0.3s;
}
@media screen and (max-width: 480px) {
.contactbtn {
	padding: 1.1em 2.6em 1.1em 1.3em;
  font-size: 1.15em;
  }
.contactbtn:after {
  font-size: 2em;
  }
}

/*-------------------------
汎用テーブル
--------------------------*/
.table {
  width: 100%;
  border-collapse: collapse;
}
.table th{
  font-weight: 400;
  line-height: 100%;
  text-align: left;
  padding: 0.5em 0.8em;
  line-height: 1.65;
  border: 1px solid #999;
  background-color: #F3F3F3;
}
.table td{
  font-weight: 400;
  line-height: 100%;
  text-align: left;
  padding: 0.5em 0.8em;
  line-height: 1.65;
  border: 1px solid #999;
}
.table .halfcell{
  width: 50%;
}
.table .cellwid30{
  width: 33.33%;
}
.table .cellwid25{
  width: 25%;
}
@media screen and (max-width: 480px) {
.table {
  font-size: 0.9em;
  }
.table th{
  padding: 0.3em 0.5em;
  }
.table td{
  padding: 0.3em 0.5em;
  }
}

/*縦列切り替え*/
.table_switch {
  width: 100%;
  border-collapse: collapse;
}
.table_switch th{
  font-weight: 400;
  line-height: 100%;
  text-align: left;
  padding: 0.5em 0.8em;
  line-height: 1.65;
  border: 1px solid #999;
  background-color: #F3F3F3;
}
.table_switch td{
  font-weight: 400;
  line-height: 100%;
  text-align: left;
  padding: 0.5em 0.8em;
  line-height: 1.65;
  border: 1px solid #999;
}
.table_switch .halfcell{
  width: 50%;
}
.table_switch .cellwid30{
  width: 33.33%;
}
.table_switch .cellwid25{
  width: 25%;
}
@media screen and (max-width: 640px) {
.table_switch {
  font-size: 0.9em;
  }
.table_switch th,
.table_switch td{
  display: block;
  padding: 0.3em 0.5em;
  border-top: none;
  }
.table_switch tr:first-child th {
  border-top: 1px solid #999;
  }
.table_switch .halfcell{
  width: 100%;
  }
.table_switch .cellwid30{
  width: 100%;
  }
.table_switch .cellwid25{
  width: 100%;
  }
}

/*-------------------------
横並びflexbox
--------------------------*/
/* 幅可変横並び*/
.column {
  width:100%;
  margin: auto;
  padding:0;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
  justify-content: flex-start;
  align-items:flex-start;
}
.column li{
  margin:0 15px 0 0;
}
.column li:last-child{
  margin:0 0 0 0;
}

/* 画像240px ＋ テキスト*/
.column240 {
  width:100%;
  margin: auto;
  padding:0;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
  justify-content: center;
  align-items:center;
}
.column240 li:first-child {
  max-width: 240px;
  margin: 0 24px 0 0;
}
.column240 li:last-child {
  flex: 1;
}
@media screen and (max-width: 767px) {
.column240 {
  flex-direction: column;
  display:block;
  }
.column240 li:first-child {
  max-width: 100%;
  margin: 0 0 18px 0;
  text-align: center;
  }
}

/* 均等2列(767px以下で縦列切り替え) */
.col2 {
  width:100%;
  margin: auto;
  padding:0;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
  justify-content: center;
  align-items:center;
}
.col2 li{
  width: 50%;
  max-width:50%;
  width: calc(100% / 2);
  margin:0 30px 0 0;
}
.col2 li:last-child{
  margin:0 0 0 0;
}
@media screen and (max-width: 1000px) {
.col2 li{
  margin:0 20px 0 0;
  }
}
@media screen and (max-width: 767px) {
.col2 {
  flex-direction: column;
  display:block;
  }
.col2 li {
  width:100%;
  margin:0 0 20px 0;
  }
.col2 li:last-child{
  margin:0 0 0 0;
  }
}

